<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="1.css">
</head>

<body>
    <div class="primero"><a href="#">Enlace 1</a></div>
    <div><a href="#">Enlace 2</a></div>
    <div>
    	<form>
    		<div>
    			<input type="text" id="nombre" name="nombre"><label for="nombre">Nombre completo</label>
    			
    		</div>
    		<div>
    			<input type="number" id="edad" name="edad"><label for="edad">Edad alumno</label>
    		</div>
    	</form>

    </div>
    <div></div>
    <div class="ultimo">
    	<ul>
    		<li>Elemento 1</li>
            <li>Elemento 1</li>
            <li>Elemento 1</li>
    	</ul>
    </div>
    <div>Color verde</div>
</body>

</html>